#home {
	width: 90%;
	margin: 0 auto;
	min-width: 950px;
	background-color: #fff;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: 0 2px 6px rgba(100,100,100,0.3);
}

#blogTitle h1 a {
	color: #515151;
	font-size: 50px;
}

#navList {
     font-size: 18px;
}

a {
   padding-top: 15%;
}

a:hover {
  color: #4C9ED9
}

.catListTitle {
  font-size: 2.35em;
 margin-top: 21px;
margin-bottom: 10.5px;
border-left: 10px solid #99CC33;
padding: 10px 0 10px 14px;
background-color: #f7f7f7;
}

#mainContent{
  float: right;
}

#sideBar{
  float: left;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
	color: #21759b;
	transition: none 0 easy 0;
}
a{
      padding-top: 5%;
}